AntiFeatures:
  - NonFreeNet
Categories:
  - Connectivity
  - Internet
License: MIT
AuthorName: BlazeCodeDev
AuthorEmail: info@blazecodeapps.com
AuthorWebSite: https://blazecodeapps.com/
SourceCode: https://github.com/BlazeCodeDev/TSViewer
IssueTracker: https://github.com/BlazeCodeDev/TSViewer/issues

AutoName: TSViewer

RepoType: git
Repo: https://github.com/BlazeCodeDev/TSViewer

Builds:
  - versionName: '1.1'
    versionCode: 2
    commit: 1ee132490b609dd72cf62b025ab62bc893d0671b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 4
    commit: 893340eefaa744857338bfaa5eba4cecb4cefba3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 5
    commit: fad9b4109c59bb0f862264902467039d705925ac
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 6
    commit: 06ec6c7c70ac386bd38173f105d7117e816f36f9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.3'
CurrentVersionCode: 6
